/* Class = "NSWindow"; title = "popup"; ObjectID = "1"; */
"popup" = "popup";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "34"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "35"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "36"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "37"; */
"Item 3" = "Item 3";

